Lintian Reports

Kurt Roeckx

At the time of the last Lintian run, the following possible problems were found in packages maintained by Kurt Roeckx <kurt@roeckx.be>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

dutch (1:2.10-5) [Uploader]

aspell-nl

idutch

myspell-nl

wdutch

elfutils (0.170-0.1)

elfutils

elfutils-dbgsym

libasm-dev

libasm1

libasm1-dbgsym

libdw-dev

libdw1

libdw1-dbgsym

libelf-dev

libelf1

libelf1-dbgsym

epic4 (1:2.10.6-1)

epic4 (1:2.10.6-1+b4; main)

epic4-dbgsym (1:2.10.6-1+b4; main)

epic4-help (1:2.0+20050315-3)

epic4-help

epic5 (2.0.1-1)

epic5 (2.0.1-1+b4; main)

epic5-dbgsym (2.0.1-1+b4; main)

ircd-irc2 (2.11.2p3~dfsg-5)

ircd-irc2

ircd-irc2-dbgsym

libid3tag (0.15.1b-12) [Uploader]

libid3tag0

libid3tag0-dbgsym

libid3tag0-dev

libmad (0.15.1b-8) [Uploader]

libmad0 (0.15.1b-8+b2; main)

libmad0-dbgsym (0.15.1b-8+b2; main)

libmad0-dev (0.15.1b-8+b2; main)

libtool (2.4.6-2)

libltdl-dev

libltdl7

libltdl7-dbgsym

libtool

libtool-bin

libtool-doc

lice (1:4.2.5i-2)

epic4-script-lice

lice5 (1:5.3.0-1)

epic5-script-lice

madplay (0.15.2b-8.1) [Uploader]

madplay (0.15.2b-8.1+b1; main)

madplay-dbgsym (0.15.2b-8.1+b1; main)

ntp (1:4.2.8p10+dfsg-5) [Uploader]

ntp

ntp-dbgsym

ntp-doc

ntpdate

ntpdate-dbgsym

sntp

sntp-dbgsym

openssl (1.1.0f-5) [Uploader]

libcrypto1.1-udeb

libssl-dev

libssl-doc

libssl1.1

libssl1.1-dbgsym

libssl1.1-udeb

openssl

openssl-dbgsym

openssl1.0 (1.0.2l-2) [Uploader]

libcrypto1.0.2-udeb

libssl1.0-dev

libssl1.0.2

libssl1.0.2-dbgsym

libssl1.0.2-udeb